.wholewidth {
	width: 100%;
}
.icon {
	width: 24px;
	height: 24px;
}
.iconwidth {
	max-width: 24px;
	width: 24px;
	min-width: 24px;
	margin: 0px;
	padding: 0px !important;
}
.tinywidth {
	max-width: 40px;
	width: 40px;
	min-width: 40px;
	margin: 0px;
	padding: 0px !important;
	white-space: normal !important;
	line-height: normal !important;
}
.smallwidth {
	width: 6%;
}
.mediumwidth {
	width: 10%;
}
.largewidth {
	width: 16%;
}
#title {
	font-size: 150%;
	border-bottom: 2px solid #333333;
	margin-bottom: 10px;
}
#menu {
	margin-bottom: 30px;
}
.color_black {
	color: #000000;
}
.color_red {
	color: #ff0303;
}
.color_blue {
	color: #0042ff;
}
.color_teal {
	color: #1ce6b9;
}
.color_purple {
	color: #540081;
}
.color_yellow {
	color: #daa520;
}
.color_orange {
	color: #fe8a0e;
}
.color_green {
	color: #20c000;
}
.color_pink {
	color: #e55bb0;
}
.color_grey {
	color: #959697;
}
.color_white {
	color: #7ebff1;
}
.color_darkgreen {
	color: #106246;
}
.color_brown {
	color: #4e2a04;
}
#subMenu {
	margin-bottom: 40px;
	margin-left: 40px;
}
.tab-inactive {
	display: none;
}
.chatLog {
	max-height: 300px;
	overflow-y: auto;
}
table.emptybody tbody {
	display: none;
}


form#addForm div {
	margin: 10px;
	display: inline-block;
	width: 45%;
	min-height: 50px;
}
form#addForm div.wholewidth {
	/*margin: 0px;*/
	width: 100%;
}
form#addForm label, form#statsForm label {
	display: block;
	margin: 5px;
}
form#addForm input, form#addForm select, form#addForm textarea, form#statsForm input, form#statsForm select, form#statsForm textarea {
	width: 100%;
}
form#addForm input.button_submit, form#statsForm input.button_submit {
	width: auto;
	margin: 5px auto;
	display: block;
}
form#addForm select.portionwidth {
	width: 15%;
}
form#statsForm table tr td {
	padding: 10px;
}
form#statsForm table .border{
	border: 4px solid red;
}
div.entryhalf {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
